.herosection {
  height: 100vh;
}

.body {
  background-color: #0b0b0c;
  line-height: 41px;
}

.navbar {
  z-index: 9999;
  background-color: rgba(0, 0, 0, 0);
  padding: 0 60px 15px 65px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.menu-button {
  color: #fff;
  justify-content: center;
  align-items: center;
  padding-right: 0;
  font-size: 52px;
  display: flex;
}

.menu-button.w--open {
  color: rgba(0, 0, 0, 0);
  background-color: rgba(0, 0, 0, 0);
  display: block;
}

.brandimage {
  margin-top: 12px;
}

.brandimage.rm-80px {
  margin-left: 80px;
}

.herosection-title {
  color: #0f0f11;
  text-transform: uppercase;
  font-family: Monacob, sans-serif;
  font-size: 42px;
  font-weight: 400;
  line-height: 42px;
}

.text-span {
  color: #ebebeb;
  font-weight: 600;
}

.slider {
  height: 100%;
  background-color: rgba(0, 0, 0, 0);
}

.slide-nav {
  color: #4b4b4b;
}

.section {
  padding-top: 80px;
}

.section.white {
  background-color: #fafafa;
}

.section._2 {
  padding-top: 0;
}

.section.about {
  padding-top: 130px;
}

.icon {
  color: rgba(151, 93, 93, 0);
}

.nav-menu {
  z-index: 2147483647;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0);
  background-image: linear-gradient(rgba(0, 0, 0, .9), rgba(0, 0, 0, .9));
  position: absolute;
}

.nav-link {
  width: 100%;
  color: #fff;
  text-align: left;
  letter-spacing: 0;
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 20px;
  padding-left: 10%;
  font-family: Monacob, sans-serif;
  font-size: 52px;
  font-weight: 700;
}

.nav-link.w--current {
  color: #a6aacc;
  background-color: rgba(0, 0, 0, 0);
}

.nav-link.black {
  color: #0b0b0c;
  background-color: rgba(0, 0, 0, 0);
  padding-left: 10%;
}

.row {
  width: 100%;
  margin-top: 45px;
}

.text-block-2 {
  color: #e4e4e4;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-left: 10%;
  font-family: Roboto, sans-serif;
  font-size: 15px;
  font-weight: 300;
}

.text-block-2.white {
  color: #fff;
}

.link-block {
  float: right;
  color: rgba(0, 0, 0, 0);
  padding: 18px;
  text-decoration: none;
}

.close-menu-icon {
  color: #0f0f11;
  font-family: Fontawesome webfont, sans-serif;
  font-size: 34px;
  text-decoration: none;
}

.omp {
  padding: 0 71px 15px 65px;
}

.navmenu-formblock {
  padding-left: 10%;
  padding-right: 10%;
}

.navmenu-field {
  width: 95%;
  color: #e4e4e4;
  background-color: rgba(0, 0, 0, 0);
  border-style: none none solid;
  border-bottom-width: 3px;
  border-bottom-color: #e4e4e4;
  padding-left: 1px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 300;
}

.nav-submit {
  color: #fff;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  border: 1px #9e9e9e;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  font-family: Monaco, sans-serif;
  font-size: 12px;
  font-weight: 700;
  text-decoration: underline;
  display: block;
}

.nav-socialwrap {
  margin-top: 20px;
  padding-left: 10%;
  display: flex;
}

.nav-socialicon {
  color: #d6d6d6;
  margin-right: 15px;
  font-family: Fontawesome webfont, sans-serif;
  font-size: 24px;
  text-decoration: none;
}

.div-block {
  width: 85%;
  height: 500px;
  background-image: linear-gradient(rgba(3, 12, 32, .35), rgba(3, 12, 32, .35)), url('../images/theragcompany_30923383_239094270167458_4550338445033078784_n.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  margin-left: auto;
  margin-right: auto;
  padding-top: 50px;
  padding-left: 70px;
  display: block;
}

.div-block.about {
  background-image: linear-gradient(rgba(11, 11, 12, .5), rgba(11, 11, 12, .5)), url('../images/IMG_7124.jpeg');
  background-position: 0 0, 50% 23%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.div-block-2 {
  z-index: 99;
  width: 961px;
  margin-top: -120px;
  margin-left: -92px;
  margin-right: auto;
  display: block;
  position: relative;
}

.text-block-3 {
  color: #fff;
  text-transform: uppercase;
  font-family: Monacob, sans-serif;
  font-size: 48px;
  font-weight: 500;
  line-height: 50px;
}

.text-span-2 {
  font-weight: 700;
}

.paragraph {
  color: #fff;
  letter-spacing: .3px;
  text-shadow: 1px 1px 50px #000;
  font-family: Roboto, sans-serif;
  font-size: 19px;
  font-weight: 300;
  line-height: 32px;
  display: block;
}

.paragraph.w400px {
  width: 400px;
  text-shadow: 1px 1px 50px #000;
}

.paragraph.w500px {
  width: 500px;
}

.paragraph.w500px.center {
  margin-left: auto;
  margin-right: auto;
  font-style: normal;
  display: block;
}

.row-2 {
  width: 90%;
  margin-bottom: 80px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.row-2.last {
  margin-bottom: 0;
}

.reviewimage {
  width: 400px;
  height: 400px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.reviewimage._1 {
  background-image: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url('../images/shine_doctor_23823876_1480355522086237_8179632990368825344_n.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  padding-top: 275px;
}

.reviewimage._2 {
  width: 700px;
  background-image: linear-gradient(rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/14853124_1116195308501642_5569659132738249073_o.jpg');
  background-position: 0 0, 50% -59px;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.reviewtextcolumn {
  height: 400px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-4 {
  color: #fff;
  text-shadow: 1px 1px 50px rgba(0, 0, 0, .39);
  margin-left: -70px;
  font-family: Roboto, sans-serif;
  font-size: 48px;
  font-weight: 300;
  line-height: 48px;
}

.text-span-3 {
  font-weight: 700;
}

.reviewsignature {
  width: 500px;
  color: #fff;
  margin-left: auto;
  margin-right: auto;
  font-family: Roboto, sans-serif;
  font-size: 21px;
  font-weight: 500;
  line-height: 32px;
  display: block;
}

.div-block-3 {
  z-index: 99;
  background-color: #0f0f11;
  margin-left: 208px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 15px;
  position: absolute;
}

.row-3 {
  width: 991px;
  margin: 50px auto 60px;
  display: block;
}

.text-block-5 {
  width: 75%;
  color: #fff;
  text-transform: uppercase;
  margin-left: auto;
  margin-right: auto;
  font-family: Monacob, sans-serif;
  font-size: 48px;
  font-weight: 500;
  line-height: 50px;
  display: block;
}

.text-block-5.black {
  width: 75%;
  max-width: 1100px;
  color: #0f0f11;
}

.text-block-5._2 {
  width: 65%;
  max-width: 1100px;
  color: #fff;
  text-align: left;
  line-height: 58px;
}

.text-block-5.w60 {
  width: 60%;
  text-align: center;
  text-transform: uppercase;
  font-family: Monacob, sans-serif;
}

.text-span-4 {
  font-weight: 700;
}

.homedist-wrap {
  height: 140px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0);
  display: block;
}

.homedist-logo {
  width: 200px;
  height: 96px;
  background-image: url('../images/skylogo.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.homedist-logo._2 {
  background-image: url('../images/shine-supply.png');
  background-size: contain;
}

.homedist-logo._3 {
  background-image: url('../images/TRClogoHUGEclear.png');
}

.div-block-4 {
  width: 210px;
  height: 41px;
}

.text-block-6 {
  color: #e4e4e4;
  text-align: center;
  letter-spacing: 1px;
  padding-left: 12px;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.text-span-5 {
  font-family: Fontawesome webfont, sans-serif;
}

.link-block-2 {
  text-decoration: none;
  display: inline-block;
}

.buttondiv {
  padding: 15px;
  display: block;
}

.button {
  max-width: 240px;
  min-width: 150px;
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  margin-left: auto;
  margin-right: auto;
  padding-top: 6px;
  padding-bottom: 6px;
  font-family: Monaco, sans-serif;
  font-size: 11px;
  font-weight: 400;
  display: block;
}

.button.black {
  color: #fff;
  background-color: #0f0f11;
  font-family: Anonymous Pro, sans-serif;
}

.button.homereview {
  margin-top: -35px;
  margin-left: 45px;
  margin-right: 0;
  font-family: Anonymous Pro, sans-serif;
  font-weight: 700;
  position: absolute;
}

.section-2 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.section-2.white {
  background-color: #fff;
}

.homedist-collumn {
  text-align: center;
}

.div-block-5 {
  width: 65%;
  max-width: 1100px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.productcollection-image {
  width: 400px;
  height: 400px;
  background-image: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url('../images/seminoledetailing_18161031_409733502739854_5142445445368250368_n.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  padding-top: 175px;
}

.productcollection-image._2 {
  width: 600px;
  height: 400px;
  background-image: linear-gradient(rgba(0, 0, 0, .15), rgba(0, 0, 0, .15)), url('../images/kxkdynamics_27576194_143989306297114_1436959644785311744_n.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  margin-top: 80px;
  margin-left: 100px;
  padding-top: 240px;
}

.productcollection-image._3 {
  width: 400px;
  height: 500px;
  background-image: linear-gradient(rgba(0, 0, 0, .15), rgba(0, 0, 0, .15)), url('../images/kxkdynamics_21149405_480486088987548_3276236044487360512_n.jpg');
  background-position: 0 0, 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  margin-top: -80px;
  margin-left: auto;
  padding-top: 325px;
}

.text-span-6 {
  color: #0f0f11;
  font-weight: 700;
}

.text-span-6._2, .text-span-6.white {
  color: #fff;
}

.div-block-6 {
  width: 991px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.form-block {
  width: 60%;
  max-width: 991px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.form-block.left {
  width: 100%;
  margin-left: 0;
}

.home-field {
  height: 55px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0);
  border: 1px #000;
  border-bottom: 2px solid #303030;
  padding-left: 0;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  font-weight: 300;
}

.home-field.message {
  margin-top: 15px;
}

.column-2 {
  padding-right: 0;
}

.column-3 {
  padding-left: 0;
}

.submit-button {
  width: 100px;
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Monaco, sans-serif;
  font-size: 12px;
  text-decoration: none;
  display: block;
}

.section-3 {
  height: 420px;
  background-image: linear-gradient(135deg, #0b0b0c 65%, rgba(255, 255, 255, 0) 65%), linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/kxkdynamics_30085230_160136207992151_7502180235333337088_n.jpg');
  background-position: 0 0, 0 0, 100%;
  background-size: auto, auto, contain;
  border-top: 1px solid #2d2e30;
  padding-top: 80px;
}

.row-4 {
  width: 600px;
  margin-left: 80px;
}

.text-block-7 {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-family: Monacob, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 16px;
}

.text-block-8 {
  width: 100%;
  color: #a0a0a0;
  letter-spacing: .2px;
  margin-top: 0;
  margin-bottom: 2px;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Roboto, sans-serif;
  font-weight: 300;
  line-height: 20px;
  text-decoration: none;
}

.column-4 {
  padding-left: 0;
}

.footerlogo {
  margin-top: 60px;
}

.footersocialwrap {
  margin-top: 56px;
  line-height: 14px;
}

.footersocialwrap._2 {
  text-align: left;
  padding-left: 10%;
}

.link {
  color: #a0a0a0;
  margin-right: 8px;
  font-family: Fontawesome webfont, sans-serif;
  font-size: 21px;
  line-height: 14px;
  text-decoration: none;
}

.link._2 {
  margin-right: 20px;
  font-size: 48px;
}

.legalfooter {
  color: #fafafa;
  text-align: right;
  letter-spacing: .2px;
  margin-top: 120px;
  margin-left: 80px;
  margin-right: 80px;
  font-family: Roboto, sans-serif;
  font-size: 13px;
  font-weight: 100;
  line-height: 14px;
}

.greybackground {
  width: 800px;
  background-color: #2d2e30;
  margin-left: auto;
  margin-right: auto;
  display: block;
  overflow: hidden;
}

.elementwrap {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  overflow: visible;
}

.div-block-7 {
  overflow: hidden;
}

.headerslide-textwrap {
  background-color: #fff;
  margin-top: -35vh;
  margin-left: 150px;
  padding: 20px 40px;
  position: absolute;
}

.headerslidebackground {
  height: 100vh;
  background-image: linear-gradient(rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/kxkdynamics_29088318_2048737928730020_778048946466455552_n.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.herosection-subtitle {
  color: #0f0f11;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: Monaco, sans-serif;
  font-size: 19px;
  font-weight: 400;
  line-height: 19px;
}

.div-block-8 {
  width: 900px;
  height: 200px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.row-5 {
  width: 85%;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.paragraph-3 {
  color: #fafafa;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.paragraph-3.black {
  color: #1e1e20;
}

.column-5 {
  padding-left: 30px;
  padding-right: 30px;
}

.div-block-9 {
  width: 75px;
  height: 1px;
  background-color: #e4e4e4;
  margin-top: 30px;
}

.row-6 {
  width: 90%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-block-10 {
  width: 100%;
  height: 400px;
  max-width: 310px;
  background-image: linear-gradient(rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/IMG_6379.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  margin-top: 40px;
  padding-top: 300px;
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-10._2 {
  background-image: linear-gradient(rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/IMG_7682.JPG');
  background-position: 0 0, -48px;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.div-block-10._3 {
  background-image: linear-gradient(rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/R.I.D.STIX-Product-Photo.jpeg');
  background-position: 0 0, -36px 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.div-block-10._4 {
  background-image: linear-gradient(rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/kxkdynamics_33050186_2049408115325861_8249498858300637184_n.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.div-block-10._5 {
  background-image: linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images/IMG_7278.jpeg');
  background-position: 0 0, 73% 109%;
  background-size: auto, cover;
}

.div-block-10._5._2 {
  background-image: linear-gradient(rgba(0, 0, 0, .35), rgba(0, 0, 0, .35)), url('../images/IMG_7278.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
  margin-bottom: 30px;
}

.div-block-10._6 {
  background-image: linear-gradient(rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/kxkdynamics_35461438_149455315922040_7090616832440139776_n.jpg');
  background-position: 0 0, 0;
  background-size: auto, cover;
}

.div-block-10.ko-1 {
  background-image: linear-gradient(rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/ko-1-microfiber-sheet-10x12-kxk-dynamics-detailing-tools-12855199858722_1800x1800.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
}

.column-6 {
  padding-left: 17px;
  padding-right: 17px;
  position: static;
}

.column-6._2 {
  padding-top: 80px;
}

.column-6._3 {
  margin-top: -80px;
}

.text-block-10 {
  width: 100%;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-left: auto;
  margin-right: auto;
  font-family: Monacob, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 21px;
  display: block;
}

.productsection {
  padding-top: 50px;
}

.div-block-11 {
  width: 900px;
  height: 500px;
  background-image: url('../images/kxkdynamics_33203222_506168079799026_9009822242808266752_n.jpg');
  background-position: 50% 7%;
  background-size: cover;
  background-attachment: scroll;
}

.text-block-11 {
  color: #fafafa;
  margin-top: 25px;
  margin-bottom: 25px;
  font-family: Roboto, sans-serif;
  font-weight: 300;
  line-height: 21px;
}

.column-7 {
  height: 500px;
}

.div-block-12 {
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
}

.row-7 {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.button2 {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Monaco, sans-serif;
  font-size: 11px;
  font-weight: 400;
}

.button2.hma {
  width: 140px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.body-2 {
  background-color: #0f0f11;
}

.productherosection {
  height: 1650px;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 180px;
  padding-left: 0;
  padding-right: 100px;
  display: flex;
}

.div-block-13 {
  width: 261px;
  height: 400px;
  border-right: 1px #727272;
  flex-direction: column;
  margin-bottom: 30px;
  margin-left: 100px;
  display: flex;
  position: fixed;
  bottom: 0;
  left: 0;
}

.text-block-12 {
  width: 80%;
  color: #fff;
  letter-spacing: .5px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  font-family: Roboto, sans-serif;
  font-size: 21px;
  font-weight: 500;
  display: block;
}

.link-2 {
  width: 80%;
  color: #fff;
  margin-bottom: 8px;
  margin-left: auto;
  margin-right: auto;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  display: block;
}

.button-2 {
  width: 80%;
  text-align: left;
  letter-spacing: 2px;
  background-color: rgba(0, 0, 0, 0);
  border-bottom: 1px solid #727272;
  margin-top: auto;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  font-family: Monaco, sans-serif;
  font-size: 11px;
  display: block;
}

.text-span-7 {
  color: #727272;
  font-family: Fontawesome webfont, sans-serif;
}

.div-block-14 {
  width: 100%;
  height: 250px;
  margin-left: 360px;
}

.text-block-13 {
  height: 40px;
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Monacob, sans-serif;
  font-size: 52px;
  font-weight: 500;
}

.product1section {
  height: 1390px;
}

.product1section.padpunch {
  height: 2370px;
}

.product1section.pr2 {
  height: 1670px;
}

.div-block-15 {
  z-index: 999;
  width: 58%;
  height: 100vh;
  background-image: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/R.I.D.STIX-Product-Photo.jpeg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  justify-content: flex-end;
  align-items: flex-end;
  padding-bottom: 50px;
  display: flex;
  position: relative;
}

.div-block-15.padpunch {
  background-image: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/IMG_7682.JPG');
  background-position: 0 0, -30px;
  background-size: auto, cover;
}

.div-block-15.pr2 {
  background-image: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/IMG_6379.jpeg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.div-block-15.pr3 {
  background-image: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/kxkdynamics_33050186_2049408115325861_8249498858300637184_n.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.div-block-15.palmbloxhard {
  background-image: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/kxkdynamics_35461438_149455315922040_7090616832440139776_n.jpg');
  background-position: 0 0, 4%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.div-block-15.palmbloxsoft {
  background-image: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/IMG_7278.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.div-block-15.ko-1 {
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/ko-1-microfiber-sheet-10x12-kxk-dynamics-detailing-tools-12855199858722_1800x1800.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.text-block-14 {
  z-index: 999;
  color: #fff;
  text-align: left;
  font-family: Monacob, sans-serif;
  font-size: 42px;
  font-weight: 500;
  position: static;
}

.div-block-16 {
  z-index: 999;
  width: 100%;
  padding-top: 150px;
  position: absolute;
}

.text-block-15 {
  color: #fff;
  text-align: left;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 22px;
  font-family: Roboto, sans-serif;
  font-size: 12px;
  line-height: 21px;
}

.text-block-16 {
  color: #fff;
  font-family: Roboto, sans-serif;
  font-size: 24px;
  font-weight: 500;
}

.div-block-17 {
  width: 300px;
  height: 3px;
  background-color: #fff;
  margin-top: 20px;
}

.div-block-18 {
  width: 300px;
  text-align: center;
}

.text-block-17 {
  color: #fff;
  text-transform: uppercase;
  font-family: Monaco, sans-serif;
  font-size: 12px;
  font-weight: 400;
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
}

.column-8 {
  height: 50px;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}

.column-9 {
  height: 50px;
  padding-top: 4px;
}

.link-3 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  border: 1px solid #e4e4e4;
  margin-top: 4px;
  margin-right: 10px;
  padding: 5px;
  font-family: Monaco, sans-serif;
  font-size: 12px;
  text-decoration: none;
}

.div-block-19 {
  padding-top: 10px;
}

.div-block-20 {
  height: 50px;
  border-bottom: 1px solid #e4e4e4;
}

.div-block-21 {
  width: 30%;
  margin-top: 1px;
  margin-left: auto;
  margin-right: 80px;
}

.text-block-18 {
  color: #fafafa;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-bottom: 1px solid #e4e4e4;
  margin-bottom: 30px;
  font-family: Roboto, sans-serif;
  font-size: 10px;
  font-weight: 700;
}

.text-block-18._2 {
  margin-bottom: 10px;
}

.paragraph-2 {
  color: #fafafa;
  font-family: Roboto, sans-serif;
  font-size: 13px;
  font-weight: 300;
  line-height: 26px;
}

.paragraph-2._2 {
  margin-top: 15px;
  line-height: 20px;
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
}

.text-span-8 {
  font-family: Fontawesome webfont, sans-serif;
  font-size: 11px;
}

.link-block-3 {
  width: 100%;
  text-decoration: none;
}

.icon-2 {
  font-size: 42px;
}

.text-block-19 {
  font-family: Monaco, sans-serif;
  font-size: 18px;
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
}

.column-10 {
  padding-left: 0;
  padding-right: 0;
}

.row-8 {
  height: 40px;
}

.column-11 {
  height: 41px;
}

.body-color {
  background-color: #000;
}

.body-color.white {
  background-color: #3a3a3a;
}

.section-4 {
  margin-top: 90px;
  padding-top: 80px;
  padding-bottom: 80px;
}

.text-block-20 {
  color: #1e1e20;
  text-transform: uppercase;
  margin-bottom: 8px;
  padding-top: 25px;
  padding-bottom: 25px;
  font-family: Monaco, sans-serif;
  font-size: 92px;
  font-weight: 600;
}

.text-block-20.white {
  color: #fff;
}

.div-block-22 {
  padding-left: 80px;
  padding-right: 80px;
}

.section-5 {
  padding-bottom: 30px;
  padding-left: 80px;
  padding-right: 100px;
}

.text-block-21 {
  color: #1e1e20;
  text-align: right;
  text-transform: uppercase;
  margin-bottom: 50px;
  padding-top: 14px;
  padding-bottom: 14px;
  font-family: Monacob, sans-serif;
  font-size: 52px;
  font-weight: 700;
}

.link-block-4 {
  width: 255px;
  height: 255px;
  background-color: #0f0f11;
  margin-bottom: 30px;
  text-decoration: none;
}

.image {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
}

.image.rag {
  width: 80%;
}

.image.carzilla {
  background-color: #fff;
}

.div-block-23 {
  margin-top: 60px;
}

.div-block-24 {
  margin-top: 80px;
  padding-left: 25px;
}

.div-block-25 {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 65px;
  padding-bottom: 65px;
  display: block;
}

.text-block-22 {
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  margin-bottom: 30px;
  padding-top: 17px;
  padding-bottom: 17px;
  font-family: Monacob, sans-serif;
  font-size: 52px;
  font-weight: 700;
}

.text-block-22.center {
  text-align: center;
}

.row-9 {
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-block-26 {
  height: 250px;
  background-image: linear-gradient(rgba(0, 0, 0, .35), rgba(0, 0, 0, .35)), url('../images/27500711_1592892224165279_3313463793302396505_o.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.div-block-26._2 {
  background-image: linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images/IMG_7248-2.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
}

.div-block-27 {
  width: 85%;
  height: 450px;
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/Image-1.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.column-12 {
  padding-right: 0;
}

.column-13 {
  padding-left: 0;
}

.div-block-28 {
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 65px;
  padding-bottom: 65px;
  display: block;
}

.tab-link-tab-1 {
  color: #313135;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  font-family: Monacob, sans-serif;
  font-size: 28px;
  font-weight: 700;
}

.tab-link-tab-1.w--current {
  color: #fff;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  font-family: Monacob, sans-serif;
  font-size: 28px;
  font-weight: 700;
}

.tabs-menu {
  text-align: center;
}

.div-block-29 {
  width: 250px;
  height: 280px;
  background-image: linear-gradient(rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/IMG_7285.jpeg');
  background-position: 0 0, 88%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.div-block-29._2 {
  background-image: linear-gradient(rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/proficient_x_14727536_327632484282448_8967565743210102784_n.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.div-block-29._3 {
  background-image: linear-gradient(rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/redsdetail_co_29091043_136719200494147_2650077053075849216_n.jpg');
  background-position: 0 0, 0;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
}

.div-block-30 {
  height: 250px;
}

.row-10 {
  margin-top: 40px;
}

.column-14 {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.footer-link-block {
  width: 100%;
  text-decoration: none;
}

.text-block-23 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: Monaco, sans-serif;
  font-size: 16px;
  text-decoration: none;
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
}

.tab-pane-tab-2 {
  padding-top: 13px;
  padding-bottom: 13px;
}

.link-block-5 {
  width: 100%;
  height: 50px;
  border-bottom: 1px solid #fff;
  text-decoration: none;
}

.link2 {
  color: #fff;
}

.link-4 {
  color: #fff;
  text-transform: none;
  font-family: Open Sans, sans-serif;
  font-size: 12px;
  font-weight: 600;
  text-decoration: none;
}

.link-4:hover {
  color: #ddd;
}

.link-4:visited {
  color: #fff;
}

.image-2 {
  width: 110px;
  margin-bottom: 45px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 25px;
  display: block;
}

.ig-button {
  width: 250px;
  text-align: center;
  background-color: #0b0b0c;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Monaco, sans-serif;
  display: block;
}

@media screen and (max-width: 991px) {
  .navbar {
    padding-left: 30px;
    padding-right: 15px;
  }

  .brandimage {
    width: 85px;
  }

  .nav-menu {
    background-image: linear-gradient(#0f0f11, #0f0f11);
    overflow: scroll;
  }

  .nav-link {
    margin-bottom: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 54px;
  }

  .nav-link.black {
    color: #e4e4e4;
  }

  .row {
    margin-top: 20px;
  }

  .link-block {
    margin-top: 0;
    padding-top: 18px;
  }

  .close-menu-icon {
    color: #fff;
    font-size: 24px;
  }

  .omp {
    padding: 0 15px 0 30px;
  }

  .navmenu-field {
    width: 80%;
    color: #9e9e9e;
  }

  .nav-submit {
    color: #9e9e9e;
    padding-left: 12px;
  }

  .column {
    background-color: #fff;
    background-image: linear-gradient(#2d2e30, #2d2e30);
    margin-top: 15px;
    padding-top: 25px;
    padding-bottom: 10px;
  }

  .text-block-3 {
    font-size: 35px;
  }

  .row-3 {
    width: 90%;
  }

  .footersocialwrap._2 {
    margin-top: 10px;
  }

  .div-block-10 {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .div-block-11 {
    width: 100%;
  }

  .productherosection {
    justify-content: space-between;
    padding-right: 0;
    display: block;
  }

  .div-block-14, .text-block-13 {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .product1section {
    height: 1540px;
  }

  .product1section.padpunch {
    height: 3050px;
  }

  .product1section.pr2 {
    height: 2200px;
  }

  .product1section.palmblox {
    height: 1600px;
  }

  .link-block-3 {
    display: block;
  }

  .div-block-22 {
    padding-left: 40px;
  }

  .section-5 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .row-11 {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    padding-top: 5px;
  }

  .menu-button {
    padding-top: 14px;
    font-size: 32px;
  }

  .brandimage {
    width: 75px;
  }

  .section {
    padding-top: 60px;
  }

  .nav-link {
    margin-bottom: 0;
    padding-top: 11px;
    padding-bottom: 11px;
    padding-left: 30px;
    font-size: 48px;
  }

  .row {
    margin-top: 0;
  }

  .text-block-2 {
    padding-left: 30px;
  }

  .omp {
    padding-top: 5px;
  }

  .navmenu-formblock {
    padding-left: 30px;
  }

  .navmenu-field {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }

  .nav-submit {
    padding-left: 0;
  }

  .column {
    padding-bottom: 100%;
  }

  .row-3 {
    margin-top: 35px;
    margin-bottom: 20px;
  }

  .link-block-2 {
    margin-bottom: 18px;
  }

  .section-2 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .form-block {
    margin-top: 35px;
  }

  .section-3 {
    height: 580px;
    background-image: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), linear-gradient(135deg, #0b0b0c 65%, rgba(255, 255, 255, 0) 65%), url('../images/kxkdynamics_30085230_160136207992151_7502180235333337088_n.jpg');
    background-position: 0 0, 0 0, 94px 18px;
    background-repeat: repeat, repeat, no-repeat;
    background-size: auto, auto, contain;
    padding-top: 60px;
  }

  .row-4 {
    width: 240px;
  }

  .column-4 {
    margin-bottom: 35px;
  }

  .footerlogo {
    margin-top: 15px;
  }

  .legalfooter {
    text-align: left;
    margin-top: 74px;
    line-height: 21px;
  }

  .headerslide-textwrap {
    margin-left: 45px;
  }

  .paragraph-3.black {
    font-size: 16px;
  }

  .div-block-9 {
    margin-bottom: 15px;
  }

  .div-block-10 {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .column-6._2 {
    padding-top: 0;
  }

  .column-6._3 {
    margin-top: 0;
  }

  .productsection {
    padding-top: 30px;
  }

  .div-block-11, .column-7 {
    height: 350px;
  }

  .button2.hma {
    margin-top: 30px;
  }

  .productherosection {
    padding-top: 120px;
  }

  .product1section {
    height: 1660px;
  }

  .product1section.padpunch {
    height: 2500px;
  }

  .product1section.pr2 {
    height: 1710px;
  }

  .div-block-15 {
    width: 100%;
    height: 100vh;
    justify-content: center;
    display: flex;
  }

  .div-block-15.padpunch {
    background-image: linear-gradient(to bottom, null, null), url('../images/IMG_7682.JPG');
    background-position: 0 0, -63px 0;
  }

  .div-block-21 {
    width: 90%;
    margin-top: 59vh;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .section-4 {
    padding-top: 20px;
    padding-bottom: 60px;
  }

  .text-block-20 {
    padding-top: 11px;
    padding-bottom: 11px;
    font-size: 44px;
  }

  .div-block-22 {
    padding-right: 40px;
  }

  .text-block-21 {
    font-size: 34px;
  }

  .link-block-4 {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .div-block-24 {
    margin-top: 50px;
    padding-left: 0;
  }

  .column-14 {
    padding-left: 0;
  }

  .image-2 {
    width: 110px;
    margin-bottom: 45px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 25px;
    display: block;
  }

  .ig-button {
    width: 270px;
    color: #0b0b0c;
    text-align: center;
    text-transform: uppercase;
    background-color: #fafafa;
    border: 1px #000;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1px;
    padding-bottom: 1px;
    font-family: Monaco, sans-serif;
    font-size: 15px;
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .herosection {
    height: 400px;
  }

  .herosection.ig {
    height: 100vh;
  }

  .navbar {
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 5px;
  }

  .brandimage {
    width: 65px;
  }

  .herosection-title {
    font-size: 34px;
  }

  .nav-link {
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 15px;
    font-size: 34px;
  }

  .row {
    margin-top: 15px;
  }

  .text-block-2 {
    padding-left: 15px;
    line-height: 19px;
  }

  .link-block {
    padding-top: 15px;
  }

  .omp {
    padding-top: 5px;
    padding-left: 15px;
    padding-right: 5px;
  }

  .navmenu-formblock {
    padding-left: 15px;
  }

  .text-block-5 {
    font-size: 34px;
  }

  .section-3 {
    background-image: linear-gradient(to bottom, null, null), linear-gradient(135deg, #0b0b0c 65%, rgba(255, 255, 255, 0) 65%), url('../images/kxkdynamics_30085230_160136207992151_7502180235333337088_n.jpg');
    background-position: 0 0, 0 0, 50% 100%;
  }

  .row-4 {
    margin-left: 30px;
  }

  .legalfooter {
    margin-left: 30px;
    margin-right: 30px;
  }

  .headerslide-textwrap {
    padding-left: 20px;
    padding-right: 20px;
  }

  .headerslidebackground {
    height: 100%;
    background-image: linear-gradient(rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/kxkdynamics_29088318_2048737928730020_778048946466455552_n.jpg');
    background-position: 0 0, -75px;
  }

  .paragraph-3 {
    font-size: 16px;
  }

  .div-block-10._4 {
    height: 400px;
  }

  .column-6._3 {
    margin-top: 0;
    margin-bottom: 50px;
  }

  .productherosection {
    height: auto;
  }

  .text-block-13 {
    font-size: 34px;
  }

  .product1section {
    height: 1750px;
  }

  .product1section.padpunch {
    height: 3070px;
  }

  .product1section.pr2 {
    height: 2160px;
  }

  .product1section.palmblox {
    height: 1700px;
  }

  .div-block-15 {
    height: 400px;
  }

  .div-block-15.padpunch {
    background-image: linear-gradient(to bottom, null, null), url('../images/IMG_7682.JPG');
    background-position: 0 0, -44px 0;
  }

  .div-block-15.pr2 {
    background-image: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/IMG_6379.jpeg');
    background-position: 0 0, -30px 0;
    background-size: auto, cover;
  }

  .text-block-14 {
    font-size: 35px;
  }

  .div-block-21 {
    margin-top: 300px;
  }

  .paragraph-2._2 {
    position: static;
    transform: none;
  }

  .icon-2 {
    font-size: 36px;
  }

  .text-block-19 {
    font-size: 14px;
  }

  .column-11 {
    height: 38px;
  }

  .text-block-20 {
    font-size: 34px;
  }

  .div-block-22 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .section-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-block-21 {
    margin-bottom: 20px;
    padding-right: 20px;
  }

  .div-block-24 {
    padding-left: 0;
  }

  .div-block-25 {
    width: 80%;
  }

  .text-block-22 {
    font-size: 34px;
  }

  .div-block-28 {
    padding-top: 40px;
  }

  .div-block-30 {
    height: auto;
    padding-top: 10px;
  }

  .ig-button {
    width: 250px;
    color: #0b0b0c;
    background-color: #fafafa;
    border-style: none;
    font-size: 14px;
    font-weight: 400;
  }
}


@font-face {
  font-family: 'Fontawesome webfont';
  src: url('../fonts/fontawesome-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Monaco';
  src: url('../fonts/monaco.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Monacob';
  src: url('../fonts/MonacoB-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}